Kate Team:
- Christoph Cullmann <cullmann@kde.org>

- Michael Bartl <michael.bartl1@chello.at>

- Phlip <phlip_cpp@my-deja.com>

- Anders Lund <anders@alweb.dk>

- Matt Newell <newellm@proaxis.com>

- Joseph Wenninger <jowenn@bigfoot.com>

- Michael McCallum <gholam@xtra.co.nz>

- John Firebaugh <jfire@uclink.berkeley.edu>

KWrite Team:
- Jochen Wilhelmy <digisnap@cs.tu-berlin.de>

- Glen Parker <glenebob@nwlink.com>
  (undo history, kspell-integration)

-Michael Koch <koch@kde.org>
  (port to KParts)

-Waldo Bastian <bastian@kde.org>
  (improved buffer handling)
